iterator File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_array_constexpr
#define | __glibcxx_want_constexpr_iterator
#define | __glibcxx_want_make_reverse_iterator
#define | __glibcxx_want_move_iterator_concept
#define | __glibcxx_want_nonmember_container_access
#define | __glibcxx_want_null_iterators
#define | __glibcxx_want_ranges
#define | __glibcxx_want_ssize
#define | _GLIBCXX_ITERATOR

## Detailed Description

This is a Standard C++ Library header.

Definition in file iterator.

## Macro Definition Documentation

## __glibcxx_want_array_constexpr

#define __glibcxx_want_array_constexpr

Definition at line 72 of file iterator.

## __glibcxx_want_constexpr_iterator

#define __glibcxx_want_constexpr_iterator

Definition at line 73 of file iterator.

## __glibcxx_want_make_reverse_iterator

#define __glibcxx_want_make_reverse_iterator

Definition at line 74 of file iterator.

## __glibcxx_want_move_iterator_concept

#define __glibcxx_want_move_iterator_concept

Definition at line 75 of file iterator.

## __glibcxx_want_nonmember_container_access

#define __glibcxx_want_nonmember_container_access

Definition at line 76 of file iterator.

## __glibcxx_want_null_iterators

#define __glibcxx_want_null_iterators

Definition at line 77 of file iterator.

## __glibcxx_want_ranges

#define __glibcxx_want_ranges

Definition at line 78 of file iterator.

## __glibcxx_want_ssize

#define __glibcxx_want_ssize

Definition at line 79 of file iterator.

## _GLIBCXX_ITERATOR

#define _GLIBCXX_ITERATOR

Definition at line 56 of file iterator.